FANGFRISCH(1)

NAME
fangfrisch - update and verify unofficial Clam Anti-Virus signatures

DESCRIPTION
usage: fangfrisch [-h] [-c CONF] [-f] [-p PROVIDER]

    {dumpconf,dumpmappings,initdb,refresh}

Update and verify unofficial ClamAV signatures.

  positional arguments:

    {dumpconf,dumpmappings,initdb,refresh}

  options:

-h, --help
    show this help message and exit

-c CONF, --conf CONF
    configuration file

-f, --force
    force action (default: False)

-p PROVIDER, --provider PROVIDER
    provider name filter (regular expression)